<script>
export default {
	onLaunch: function () {
		console.log('App Launch')
	},
	onShow: function () {
		console.log('App Show')
	},
	onHide: function () {
		console.log('App Hide')
	}
}
</script>

<style>
/* 全局隐藏滚动条 */
::-webkit-scrollbar {
	display: none !important;
	width: 0 !important;
	height: 0 !important;
	-webkit-appearance: none;
	background: transparent;
}

/* 全局基础样式，使用标准CSS */
page {
	background-color: #F5F7FA;
	font-size: 28rpx;
	color: #333;
}

view,
text,
scroll-view {
	box-sizing: border-box;
}
</style>
